Loading...
Searching...
No Matches
svn_version_checklist_t Struct Reference

An entry in the compatibility checklist. More...

`#include <svn_version.h>`

## Data Fields

const char * | label
| Entry label.
const svn_version_t *(* | version_query )(void)
| Version query function for this entry.

## Detailed Description

An entry in the compatibility checklist.

See also
  svn_ver_check_list()

Since
  New in 1.1.

Definition at line 234 of file svn_version.h.

## Field Documentation

## label

const char* svn_version_checklist_t::label

Entry label.

Definition at line 236 of file svn_version.h.

## version_query

const svn_version_t *(* svn_version_checklist_t::version_query) (void)

Version query function for this entry.

Definition at line 239 of file svn_version.h.

The documentation for this struct was generated from the following file:

- svn_version.h